Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# perlrepository

Perl 5 version 22.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# perlrepository

- NAME
- DESCRIPTION

# NAME

perlrepository - Links to current information on the Perl source repository

# DESCRIPTION

Perl's source code is stored in a Git repository.

See perlhack for an explanation of Perl development, including the Super Quick Patch Guide for making and submitting a small patch.

See perlgit for detailed information about Perl's Git repository.

(The above documents supersede the information that was formerly here in perlrepository.)

Page index

- NAME
- DESCRIPTION